
/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements
are based on 10px sizing. So basically 1.5rem = 15px */
html {
  font-size: 62.5%; }

body {
  font-size: 1.9em;
  line-height: 1.1;
  font-weight: 400;
  font-family: Helvetica, serif;
  color: #606060; } /* Default Text = Dark Grey = #606060 */

/* STRETCH THE PAGE VERTICALLY SO FOOTER REACHES THE BOTTOM OF SCREEN */
.container {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.page-header,
.row-footer {
    flex-shrink: 0;
}
#home-body, #item-body, .cart-body {
    flex-grow: 1;
}
/* END STRETCH */

a {
  color: #079f93; } /* Default = Light Teal = #06DDCC */

a:hover {
  color: #F53240; } /* Default = Coral = #F53240 */

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Arial, sans-serif;
  color: #F53240; } /* Default = Coral = #F53240 */

video {
  width: 100%;
  height: auto; }

.left {
  text-align: left; }

.right {
  text-align: right; }

.center {
  margin-left: auto;
  margin-right: auto; }

.center-align {
  text-align: center; }

.row-header {
  width: 100%;
  padding: 0.4em 0;
  background-color: #07CDBD; } /* Default = Dark Teal = #07CDBD */

#cse-search-box .search-header {
  background: url("../images/search-glass.png") no-repeat right 4px #EBEBEB;
/*  margin: 0.8em 0 0 0; */
  width: 320px;
  height: 30px;
  padding: 6px; /* The 6px vertically centers text on FF, ignored by Webkit */
  border: 1px solid #707070;
  border-radius: 10px;
  box-shadow: none;
  box-sizing: border-box;
  font-size: 1.5rem;
  margin-top: 0.4em;
  margin-left: auto;
  margin-right: auto;
  display: block; }

.search-form {
  margin-bottom: 0;
  padding-bottom: 0; }

.cart {
/*  margin: 0.4em; */
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.0em;
  margin-top: 0;
  padding: 5px 0 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;  }
.cart a, .cart a:visited {
  text-decoration: none;
  color: #FFF; } /* Default = White = #FFF */
.cart a:active, .cart a:hover {
  text-decoration: none;
  color: #F53240; }  /* Default = Coral = #F53240 */
.cart-img {
  vertical-align: middle;
  padding: 0 0.1em;
  max-width: 36px;
  max-height: 36px; }

.banner img {
  width: 100%;
  height: auto;
}

.sidemenu {
}

.centerAlign {margin: auto; width: 75%; padding: 10px; }
.centerAlign ol, .centerAlign ul {
  margin-top: 10px; 
  padding-left: 45px;
  padding-bottom: 15px;
  list-style:outside !important;
}
.centerAlign h1 {font-size:1.2em !important}
.centerAlign h2 {font-size:1.0em !important; color:#606060}

.text, .filters, .body {
/*  padding: 0 0.4em; */
}

.textheader h1, .textheader h2, .textheader h3, .textheader h4, .textheader h5 {
  text-transform: uppercase;
  text-align: center;
  /* color: #919191; */
  /* margin-bottom: 5px; */ }

#body-blocks {
  display: inline-block;
  width: 12em;
  margin: 0.5em;
/*  font-size: 2.0rem; */
  text-align: center;
  vertical-align: top;  }

#body-blocks .photo {
  padding: 0.5em;
}

#body-blocks .photo-border {
  padding: 0.5em;
  border: 1px solid #707070; }

#body-blocks img {
/*  max-width: 11em; */
  width: 100%; }

#body-blocks a, a:visited {
  color: #F53240; /* Default = Coral = #F53240 */
  font-weight: 600;
  text-decoration: none; }

#body-blocks a:hover {
  text-decoration: underline; }

#last-call-blocks {
  display: inline-block;
  width: 7em;
  margin: 0.3em;
  text-align: center;
  vertical-align: top;  }

#last-call-blocks .photo {
  padding: 0.4em;
/*  border: 1px solid #707070; */
}

#last-call-blocks img {
/*  max-width: 11em; */
  width: 100%; }

#last-call-blocks a, a:visited {
  font-size: .8em;
  font-weight:bold;
  color: #079f93;
  font-weight: 600;
  text-decoration: none; }

#last-call-blocks a:hover {
  text-decoration: underline; }

#last-call-blocks .grades {
  font-size: 0.7em;
  font-weight: 400; 
  padding: 5px 0px 0px; 
  }

#last-call-blocks .price {
  font-size: 0.7em;
  color: #F53240;
  font-weight: 400;
  padding: 5px 0px 5px; }

#last-call-blocks .expires {
  font-size: 0.7em;
  color: #F53240;
  font-weight: 400; }
  
#item-body, .cart-body {
  padding: 0 0.4em 0.4em;
  text-align: left; }

#item-body h1, #item-body h2, #item-body h3, #item-body h4, #item-body h5 {
  margin-bottom: 5px; }

#item-body p, .cart-body p {
  margin-bottom: 0px; }

#item-body .prices {
  margin-bottom: 10px; }

#item-body .reg-price {
  text-decoration: line-through;
  font-weight: 600;
  display: inline; 
  font-size:1em;}

#item-body .sale-price {
  color: #F53240;
  font-weight: 600;
  display: inline; 
  font-size:1em;}
 
#item-body .grades {
  font-size:1em;} 

#item-body .cart {
  min-width: 200px;
/*  max-width: 280px; */
  border: 1px dashed #707070;
  margin: 0;
  padding: 10px 0 0 0;
  text-align: center; }

#item-body .cartEpp {
  max-width: 100%;
/*  max-width: 280px; */
/*  border: 1px dashed #707070;*/
  margin: 0 0 10px 0;
  padding: 10px 0 0 0;
  text-align: center; 
  }

#item-body .cartEpp .quantity {
  border-radius: 25px;
  width: 80px; }


#item-body .cart .quantity {
  border: 1px solid #707070;
  border-radius: 25px;
  width: 80px; }

#item-body .item-video h1, #item-body .item-video h2 {
  color: #919191; }

#item-body .item-video, #item-body .item-desc {
  padding: 0 10px; }

#item-body .item-desc {
  margin: 0; }

#item-body a, .cart-body a {
  font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 0.8em;
  color: #079f93; }

#item-body a:hover, .cart-body a:hover {
  color: #F53240; }

#item-body .item-more-detail {
  font-size: 1.1em;
  font-weight: 700;
  padding: 10px 0; }

#item-body .item-more-detail a {
  text-decoration: underline solid; }

#item-body .item-more-detail .spacer {
  padding: 0 5px;
  margin: 0; }


#item-body .item-detail-exp ul {
  margin-bottom: 0.5em; }

#item-body .item-detail-exp p {
  font-weight: 500; 
  margin-top: 10px;
  }

#item-body .item-detail-exp .light p, #item-body .item-detail-exp p.light {
  font-weight: 500; }

#item-body .item-detail-exp .light p {
  margin-bottom: 1.0em; }

#item-body .item-detail-exp .light a, #item-body .item-detail-exp p.light a, #item-body .item-detail-exp ul a {
  font-size: 1.1em;
  font-family: Helvetica, serif;
  text-transform: none;
  font-weight: 500; }

#item-body .item-detail-exp .just-bold {
  font-weight: 700; }
#item-body .item-detail-exp {
	font-size:0.9em;
}
#item-body .item-extras {
  font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #F53240;
  font-size: 0.8em; }

#item-body .testimonial {
  font-size: 0.8em; }

#item-body .item-thumbs img {
  width: 180px;
  height: auto; }

#item-body .extras-thumbs img {
  max-width: auto;
  max-height: 120px;
  padding: 0 1px;}


#item-body .photo-id h1, #item-body .photo-id h2 {
  font-size: 1.4em;
  text-transform: uppercase;
  color: #919191; }

#item-body .photo-id, #item-body .item-desc {
  padding: 0 10px; }

#item-body .photo-id img {
  max-height: 100%;
  max-width: 100%;
  vertical-align: top;
  float: left;
  padding-bottom: 10px; }

#item-body .photo-id .certify {
  font-size: 0.8em; }

#item-body .photo-id p {
  font-size: 1.0em; }

#item-body .photo-id .button-center {
  padding-top: 10px;
  text-align: center;
  margin-left: auto;
  margin-right: auto; }

#student-id-form {
  font-family: Helvetica, sans-serif;
  border: 1px solid #707070;
  background: #EBEBEB;
  padding: 10px 10px 20px;
  margin: 10px 10px 0; }

#student-id-form .checkbox {
  display: inline-flex; }

#student-id-form .spacer {
  padding: 0 10px;
  margin: 0; }

#student-id-form label {
  font-size: 0.9em; }

#student-id-form input[type="text"], #student-id-form select {
  font-size: 0.8em;
  margin: 10px 0; }

#student-id-form select {
  border-radius: 25px; }

#student-id-form .upload p {
  font-size: 0.8em;
  line-height: 1.0em;
  margin: 10px 0;  }

#student-id-form #form-error p {
  text-align: left;
  font-family: Helvetica, Camel, Arial, sans-serif;
  font-size: 0.6em;
  color: #F53240;
  line-height: 0.6em;
  margin: -5px 0 0 10px; }

#fulfillment p {
  margin-top:10px !important;
}

.cart-body .cart-detail {
  padding: 0 10px;
  margin-left: 20%}

.cart-body .cart-row {
  padding: 10px 0;
  margin: 0; }

.cart-body .fixed-width {
  width: 280px; }

.cart-body .top {
  vertical-align: top; }


.cart-body .cart {
  min-width: 200px;
  max-width: 280px;
  margin: 0 10px;
  background: #EBEBEB; }

.cart-body .price {
  margin: 0 10px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.0em;
  color: #F53240;
  font-weight: 700; }

.cart-body .subtotal-text {
  font-family: Helvetica, Arial, sans-serif;
  padding-bottom:5px;
  font-size: 0.8em; }

.cart-body .subtotal-price {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.9em;
  color: #F53240;
  font-weight: 600;
  padding-bottom:10px;}

.cart-body .cart .button {
  background-color: #F53240;
  border: 1px solid #F53240;
  border-radius: 25px;
  width: 80px; }

.cart-body .cart-button {
  background-color: #FE7289;
  border: 1px solid #FE7289; }

.cart-body .cart-button:hover {
  background-color: #F53240; }

.cart-body .cart-detail img {
  max-height: 100%;
  width: 70px;
  vertical-align: top;
  float: left;
  padding-right: 10px; }

.cart-body .big-n-bold {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 1.0em;
  line-height: 1.1em;
  margin-bottom: 10px;  }

.cart-body .text {
  font-family: Helvetica, Arial, sans-serif;
  line-height: 1.1em; }

.cart-body .cart-edits a {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 0.8em;
  line-height: 1.1em; }


#home-body {
/*  padding: 0 0.4em; */
  text-align: center; }

#home-body .big-n-bold {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 1.0em; }

.row-footer {
  width: 100%;
  padding: 0.4em 0;
  font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  background-color: #07CDBD; } /* Default = Dark Teal = #07CDBD */

/*  PAGE BOTTOM FOOTER: LEFT SIDE  */
.footerlinks ul {
  list-style: none;
  font-size: 0.8em; }
.footerlinks li {
  padding: 0.2em; }
.footerlinks a {
  text-decoration: none;
  color: #FFF; } /* Default = White = #FFF */
.footerlinks a:hover {
  color: #F53240; } /* Default = Coral = #F53240 */

/*  PAGE BOTTOM FOOTER: RIGHT SIDE  */
.footertext {
  text-align: right;
  font-size: 0.6em;
  color: #FFF; } /* Default = White = #FFF */
.footertext ul {
  list-style: none; }
.footertext li {
  padding: 0 0.8em; }
.footertext a {
  color: #FFF;
  text-decoration: none; }
.footertext a:hover {
  color: #F53240; } /* Default = Coral = #F53240 */

#social-buttons ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden; }

#social-buttons li {
  float: right; }

#instagram {
  background: url(images/social/instagram-c.png) no-repeat -9999px -9999px; }

#twitter {
  background: url(images/social/twitter-c.png) no-repeat -9999px -9999px; }

#facebook {
  background: url(images/social/facebook-c.png) no-repeat -9999px -9999px; }

#pinterest {
  background: url(images/social/pinterest-c.png) no-repeat -9999px -9999px; }

/* CUSTOMIZATIONS FOR TABLETS AND MOBILE */

.epp_container {
	padding-bottom:5px;
	width:590px;
}

.epp_row  {
	padding-top:5px;
}

.epp_left, .epp_right, .epp_middle {
}
.epp_right {
	width:300px;
	float:left;
	text-align:left;
	padding-left:5px;
}
.epp_right_text {
	width:48%;
	float:left;
	text-align:left;
	padding-left:5px;
}

.epp_heading {
	width:100%;
	float:left;
	text-align:left;
}
.epp_left {
	width:125px;
	float:left;
	text-align:right;
}
.epp_left_text {
	width:48%;
	float:left;
	text-align:right;
}
.epp_middle {
	width:250px;
	float:left;
	text-align:right;
}
.epp_middle_input {
	width:250px;
	float:left;
	text-align:right;
}

.epp_left_cust {
	width:200px;
	float:left;
	text-align:left;	
}
.epp_right_cust {
	width:200px  !important;
	float:left;
	text-align:left;	
}

#sign-in-container .contact-loading {background:url(https://images.homeschoolbuyersco-op.org/templates/hsbc_new/images/loading.gif) no-repeat; height:55px; margin-left:200px; padding:0; position:absolute; width:54px; z-index:8000;}
#sign-up-container .contact-loading {background:url(https://images.homeschoolbuyersco-op.org/templates/hsbc_new/images/loading.gif) no-repeat; height:55px; margin-left:180px; padding:0; position:absolute; width:54px; z-index:8000;top:100px;}
#sign-up-container .column {padding-bottom:5px;}

@media (max-width: 800px) {
	.site-logo {
		margin-left: auto;
		margin-right: auto;
		display: block; }
	#cse-search-box .search-header {
		margin-top: 0.8em;
		font-size: 0.7em; }
	.cart {
		text-align: center; }
	.footertext {
		text-align: left; }
	#social-buttons li {
		float: left; }
	.mobile-centered {
		text-align: center; }
	#item-body .cartEpp {
		max-width:100%;
	}
	.cart-body .cart-detail	{
		margin-left: 0px;
	}
	.centerAlign {width: 100%}


}

	.custom-mobile-1 {
		display: none; }
@media (max-width: 700px) {
.epp_container {
	width:95%;
}
.epp_heading {
	float:none;
}

.epp_left {
	display:none;
}
.epp_middle {
	display:none;
}

.epp_middle_input {
	text-align:left;
	width:20px;
}

	.custom-mobile-1 {
		display: block; }
	.custom-mobile-2 {
		display: none; }
	#item-body .cartEpp {
		max-width:100%;
	}
	.centerAlign {width: 90%}
	.cart-body .cart-detail	{
		margin-left: 0px;
	}
}

@media (max-width: 600px) {
	#body-blocks {
		font-size: 0.8em;
		margin-top: 0rem;
		margin-bottom: 1.0rem;
		line-height: 1.1;
		width: 8em; }
	#item-body .cartEpp {
		max-width:100%;
	}
	.centerAlign {width: 90%}
	.cart-body .cart-detail	{
		margin-left: 0px;
	}
}

@media (max-width: 400px) {
	#body-blocks {
		width: 7em; }
	.banner img {
		width: 100%;
		height: auto; }
	#item-body .cartEpp {
		max-width:100%;
	}
	.centerAlign {width: 90%}
	.cart-body .cart-detail	{
		margin-left: 0px;
	}
/*	#item-body .testimonial {
		display: none; }
*/
/*	#item-body .item-thumbs {
		display: none; }
*/
/*	#item-body .item-extras {
		display: none; }
*/
}





/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-weight: 700; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 2.5rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 2.5rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }



/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.9em;
  font-weight: 600;
  color: #FFF;
  height: 30px;
  padding: 0 20px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: #07CDBD;
  border-radius: 19px;
  border: 2px solid #07CDBD;
  cursor: pointer; }

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  background-color: #06DDCC;
  border-color: #07CDBD;
  outline: 0; }

.left-inputs {
		text-align: right; }

.right-inputs {
		text-align: left; }

.invisible {
		display: none; }

.flattened {
		height: 1px; }

.form-message p {
  text-align: left;
  font-family: Helvetica, Camel, Arial, sans-serif;
  font-size: 0.6em;
/*  color: #F53240; */
  margin: 0;
  padding: 0; }

.submit-button {
  margin-top: -24px; }


/* Forms  input[type="text"],
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 30px;
  width: 100%;
  margin: 0;
  padding: 6px 12px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #707070;
  font-size:0.8em;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }

/* Forms ERROR
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#form-error input[type="email"],
#form-error input[type="number"],
#form-error input[type="search"],
#form-error input[type="text"],
#form-error input[type="tel"],
#form-error input[type="url"],
#form-error input[type="password"],
#form-error textarea,
#form-error select {
  background: rgba(245, 50, 64, 0.1);
  border-color: #F53240; }
#form-error p {
  text-align: left;
  font-family: Helvetica, Camel, Arial, sans-serif;
  font-size: 0.6em;
  color: #F53240;
  margin: 0;
  padding: 0;
}


/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 75px;
  width: 100%;
  padding: 6px 10px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #BBB;
  outline: 0; }
label,
legend {
/*  display: block; */
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0.4em;
  margin-top: 0; }
/*
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
*/
/*
li {
  margin-bottom: 1rem; }
*/

/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 5px 10px;
  text-align: left;
  }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 0rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}